Page 1 of 1

GV-SFW-2022-04 Notice of Spring4Shell Vulnerabilities

Posted: April 28th, 2022, 2:03 pm
by support
Notice of Spring4Shell Vulnerabilities

Advisory ID: GV-SFW-2022-04
CVE ID: CVE-2022-22965
Status: Completed

Recently GeoVision is aware of publicly-reported vulnerabilities named Spring4Shell (CVE2022-22965).

Our R&D team has launched investigations and run analysis upon receiving above
information, which is concluded as below:

GeoVision’s latest version of Software, Firmware, Mobile App and Hardware products, listed
in the table https://s3.amazonaws.com/geovision_down ... 4Shell.pdf, are not affected by those vulnerabilities.

We encourage customers to update your products to the latest version and will keep you
informed of further developments if there are any changes.

If you have further questions, please feel free to contact us.
Notice_of_Spring4Shell.pdf
(88.43 KiB) Downloaded 34 times